Bug 1254887 - No man page entry for - option '-u' of dbgen.pl for adding group entries with uniquemembers
Summary: No man page entry for - option '-u' of dbgen.pl for adding group entries with...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-19 07:56 UTC by Amita Sharma
Modified: 2016-11-03 20:35 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.3.5.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 20:35:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2594 normal SHIPPED_LIVE Moderate: 389-ds-base security, bug fix, and enhancement update 2016-11-03 12:11:08 UTC

Description Amita Sharma 2015-08-19 07:56:57 UTC
Description of problem:
No man page entry for - option '-u' of dbgen.pl for adding group entries with uniquemembers

Version-Release number of selected component (if applicable):
389-ds-base-1.3.4.0-12.el7.x86_64
389-ds-base-libs-1.3.4.0-12.el7.x86_64


How reproducible:
Always

Actual results:
There is no man page entry for -u option of dbgen.pl

Expected results:
There should be an entry for -u option of dbgen.pl

Additional info:
Please check https://bugzilla.redhat.com/show_bug.cgi?id=1210850

Comment 2 Noriko Hosoi 2015-08-19 17:27:39 UTC
Thanks for the report, Ami.

Since dbgen is a test data generator, the priority is not high.  Pushing the target to 7.3.

Comment 3 Noriko Hosoi 2015-09-24 00:46:39 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/48290

Comment 5 Mike McCune 2016-03-28 23:12:48 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 7 Kamlesh 2016-05-16 11:56:52 UTC
Steps Perform

1) Verified with the latest build 
[root@test slapd-test]# rpm -qa | grep 389
389-ds-base-libs-1.3.5.3-1.el7.x86_64
389-ds-base-1.3.5.3-1.el7.x86_64
389-ds-base-devel-1.3.5.3-1.el7.x86_64
389-ds-base-debuginfo-1.3.5.3-1.el7.x86_64 
 
2) run man dbgen.pl

shows the information for the -u option

Comment 9 errata-xmlrpc 2016-11-03 20:35:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2594.html


Note You need to log in before you can comment on or make changes to this bug.